/* 
* Perenosi.ru [Перенос сайта с Ucoz]
* 
* Skype: masp_ltd
* ICQ#: 190444156
*
* Адаптация шаблона:
* ICQ: 1445960
* 
*/
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {content: ''; content: none;}
img {border: 0 none;}

/*reset*/
.reset,.reset li{list-style:none;margin:0;padding:0;}
.clr{clear:both;}
.thide,.htmenu span{overflow:hidden;display:block;height:0;line-height:normal;}
table.userstop,table.pm,table.tableform,table.calendar{border-collapse:collapse;border-spacing:0;}
.lcol,.rcol,form{display:inline;}
.lcol{float:left;}
.rcol{float:right;}
.small{font-size:.85em;}
.green{color:#61a117;}

/*login*/
.loginbox{display:inline;}
.loginbox ul.loginbox{margin-top:30px;float:right;height:26px;}
ul.loginbox li{margin-left:10px;line-height:23px;}
.loginbtn a{color:#151e05;text-shadow:0 1px 0 #c0ea78;text-decoration:none;display:block;width:61px;height:26px;text-align:center;background:url(../images/loginbtn.png) no-repeat;}
.loginbtn a:hover{background-position:0 -26px;}
.logform li.lfield{margin-bottom:10px;}
.logform li.lbtn{text-align:center;}
.logform li.lfield input{width:265px;}
.logform li.lfchek input{width:13px;border:none;background:none;}
.logform li.lfchek label{display:inline;margin-bottom:.2em;}

.rate{width:85px;height:17px;overflow:hidden;}
.mlink .rate{padding-top:5px;}



/*---Комментарии---*/
.bcomment { padding-left: 120px; margin: 10px 15px; }
	.bcomment .lcol { position: relative; margin-left: -100px; width: 100px; }
	.bcomment .lcol img { width: 80px; }
	.bcomment .lcol .thide { padding-top: 11px; width: 11px; position: absolute; top: 36px; right: -1px; background: url("../images/comarr.png") no-repeat; }
	
	.bcomment .rcol { min-height: 90px; width: 100%; }
	.uname { font-size: 1.3em; }
	.uname span { color: #828282; }
	.grname { float: right; font-size: .9em; }

	.combox { padding: 15px; background: #fff; border: 1px solid #d2d2d2; }
	.comdark .combox { border-color: #eae8e7; background-color: #eae8e7; }
	.comdark .lcol .thide { background-position: 0 -11px; }
	.combox .radius1 { margin: 0 0 .4em .4em; color: #828282; height: 22px; line-height: 21px; font-size: .9em; background-color: #eae8e7; float: right; list-style: none; }
	.comdark .combox .radius1 { background-color: #fff; }
		.combox .radius1 li { float: left; padding: 0 6px; }
			
	.combox .scont { margin-bottom: 1em; }
	.comedit { clear: both; font-size: .9em; }
	.comedit a { margin-right: 1em; }

	.selectmass { display: inline; }
	.selectmass input { float: right; margin-top: 2px; }

	.signature { border-top: 1px dashed #9b9b9b; padding-top: 1em; margin-bottom: 1em; font-size: .9em; color: #828282; }

	.mass_comments_action { margin-bottom: 17px; text-align: right; padding: 12px 16px; border: 1px dashed #d1d1d1; }
	.mass_comments_action .bbcodes { margin-bottom: 0; height: 30px; }

.baseform .heading{color:#707070;font-size:1.4em;}
.baseform,.mass_comments_action{background-color:#f1f0ed;margin:0 15px 15px;}
.mass_comments_action{padding:10px 13px;}
.baseform .dcont{margin:0 13px;padding:13px 0;}
.baseform .dcont .heading{margin:0;}
.tableform td.label{width:20%;vertical-align:top;padding-right:0;font-weight:700;}
.fieldsubmit,.tableform td{border-top:1px solid #fff;padding:10px 13px;}
.addnews{font-weight:700;}
.impot{color:#d51e44;font-weight:400;}
.checkbox{line-height:1em;padding:4px 0;}
.checkbox input{margin-top:-2px;vertical-align:middle;}
.f_input{width:300px;padding:1px;}
.f_textarea{width:458px;}
.fieldtr select,.textin,.f_textarea,.f_input,.xfields textarea,.xprofile textarea,.xfields input,.xprofile input,.xfields select,.xprofile select,.mass_comments_action select,.logform li.lfield input{background:#fff url(../images/fields.png) repeat-x;border:1px solid #bcc0c2;padding:2px;}
.f_textarea,.editor_button select{padding:0;}
.textin{padding:2px;}
.searchstyle{width:480px;}
.search{font-size:11px;}
.searchtable fieldset legend{color:#404040;}
.searchitem{font-size:.85em;border-top:1px solid #dfddd9;padding:10px 0;}
#searchuser,#searchinput{width:90%!important;}
.userinfo{padding-left:125px;}
.rateui{width:85px;height:17px;padding-top:4px;margin:0 auto;}
.userinfo .lcol{margin-left:-125px;width:110px;padding-right:15px;}
.userinfo .lcol .avatar{margin-bottom:10px;background-color:#fff;border:1px solid #dfddd9;padding:4px;}
.userinfo .lcol .avatar img{width:100px;}
.userinfo .rcol ul{list-style:none;margin-left:0;}
.userinfo .rcol ul li{margin-bottom:.2em;}
.ussep{padding-top:12px;background:url(../images/ussep.png) no-repeat;}
.statistics{overflow:hidden;margin:0;padding:0;}
.statistics ul.lcol{min-height:71px;width:33.3%;margin:0 0 20px -1px;}
.statistics ul.lcol li{margin-bottom:2px;padding:0 15px 0 0;}
.bcomment .dtop h3,.bcomment .dtop span,.signature,.slink{color:#707070;}
.tableform,.userinfo .rcol{width:100%;}

.pm_status{float:left;border:1px solid #d8d8d8;background-color:#fff;width:300px;height:100px;margin-left:20px;margin-right:5px;padding:0;}
.pm_status_head{border-bottom:1px solid #d8d8d8;font-size:.9em;background:#fff url(../images/bbcodes.png) repeat-x 0 100%;height:22px;font-weight:700;text-align:center;color:#4e4e4e;padding:0;}
.pm_status_content{padding:5px;}

/*---Постраничная навигация--- */
.navigation:before,.navigation:after,.navigation:before,.navigation:after{display:table;line-height:0;content:"";}
.navigation:after,.navigation:after{clear:both;}

.navigation{color:#666;border:0;}
.navigation a:link,.navigation a:visited,.navigation a:hover,.navigation a:active{font-size:13px;text-decoration:none;padding:2px 8px;}
.navigation a:hover{text-decoration:underline;}
.navigation span{color:#000;font-size:13px;text-decoration:none;padding:2px 8px;}
.navigation span.nav_ext{border:none;}

.userAvatar {float:left;margin: 3px;}

.fbutton{display:inline-block;padding:4px 10px 4px;font-size:13px;line-height:18px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255, 255, 255, 0.75);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);background-color:#fafafa;background-image:-webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));background-image:-webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);background-image:-ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:-o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-image:linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);background-repeat:no-repeat;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);border:1px solid #ccc;border-bottom-color:#bbb;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 1px 0 rgba(255, 255, 255, 0.2),0 1px 2px rgba(0, 0, 0, 0.05);cursor:pointer;*margin-left:.3em;*margin-left:.3em;}.btn:first-child{*margin-left:0;}
.fbutton:first-child{*margin-left:0;}
.fbutton:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;background-position:0 -15px;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;-webkit-transition:background-position 0.1s linear;-moz-transition:background-position 0.1s linear;-ms-transition:background-position 0.1s linear;-o-transition:background-position 0.1s linear;transition:background-position 0.1s linear;}
.fbutton:focus{outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;outline:thin dotted;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}
.fbutton:active{background-image:none;-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.15),0 1px 2px rgba(0, 0, 0, 0.05);background-color:#e6e6e6;background-color:#d9d9d9 \9;color:rgba(0, 0, 0, 0.5);outline:0;}


#bvote .fbutton {
	font-size: 12px;
	padding: 2px;
	margin: 10px 0 0 0;
}

.m *{
line-height: 1.25;	
}